Subject: tc-list Parker: Codex Bezae

From: [email-masked] (DR PHILLIP E GOBLE)
Date: Mon, 18 Jan 1999 11:33:45, -0500

Wieland,

I want to thank you for your Greek NT on the Internet.  If a scholar 
wants to quote from it (which would also involve using the GNT font) 
is it possible to gain permission?  If so, how?  You see, you have 
done such good work and have put so much into it, you should be able, 
if you so desire, to license the use of your work so that it can be 
used on other web sites.  In any case, the GNT font, useable on Word 
Perfect, should be licenseable, I would hope, so that others could 
use it with Word Perfect.  Please let me know and also whom to make 
the check out to and where to send it, if such is the case.

Wishing you many years to do much more work for the Kingdom of God

Dr Phil Goble
D.Min Fuller Seminary 1975